{
    "manifest_version": "1.0.23",
    "title": "Cryptora - Crypto Online Course",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/cryptora.tokotema.xyz",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.png",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/cryptora.tokotema.xyz\/template-kit\/404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.png",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/cryptora.tokotema.xyz\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Help Center",
            "screenshot": "screenshots\/help-center.png",
            "source": "templates\/help-center.json",
            "preview_url": "https:\/\/cryptora.tokotema.xyz\/template-kit\/help-center\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Teachers",
            "screenshot": "screenshots\/teachers.png",
            "source": "templates\/teachers.json",
            "preview_url": "https:\/\/cryptora.tokotema.xyz\/template-kit\/teachers\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.png",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/cryptora.tokotema.xyz\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Events",
            "screenshot": "screenshots\/events.png",
            "source": "templates\/events.json",
            "preview_url": "https:\/\/cryptora.tokotema.xyz\/template-kit\/events\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Course Details",
            "screenshot": "screenshots\/course-details.png",
            "source": "templates\/course-details.json",
            "preview_url": "https:\/\/cryptora.tokotema.xyz\/template-kit\/course-details\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Courses",
            "screenshot": "screenshots\/courses.png",
            "source": "templates\/courses.json",
            "preview_url": "https:\/\/cryptora.tokotema.xyz\/template-kit\/courses\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.png",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/cryptora.tokotema.xyz\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.png",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/cryptora.tokotema.xyz\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.png",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/cryptora.tokotema.xyz\/template-kit\/home\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.32.3",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "Ultimate Addons for Elementor Lite",
            "version": "2.5.2",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force"
        },
        {
            "name": "The Plus Addons for Elementor",
            "version": "6.3.16",
            "file": "the-plus-addons-for-elementor-page-builder\/theplus_elementor_addon.php",
            "author": "POSIMYTH"
        }
    ],
    "images": [
        {
            "filename": "image-35.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-35.jpg",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/help-center.json",
                    "name": "Help Center"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 159900,
            "dimensions": [
                540,
                596
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-28.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-28.jpg",
            "templates": [
                {
                    "source": "templates\/teachers.json",
                    "name": "Teachers"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 52589,
            "dimensions": [
                279,
                300
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-27.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-27.jpg",
            "templates": [
                {
                    "source": "templates\/teachers.json",
                    "name": "Teachers"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 55785,
            "dimensions": [
                279,
                300
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-30.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-30.jpg",
            "templates": [
                {
                    "source": "templates\/teachers.json",
                    "name": "Teachers"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 45167,
            "dimensions": [
                279,
                300
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-29.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-29.jpg",
            "templates": [
                {
                    "source": "templates\/teachers.json",
                    "name": "Teachers"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 44250,
            "dimensions": [
                279,
                300
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-24.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-24.jpg",
            "templates": [
                {
                    "source": "templates\/teachers.json",
                    "name": "Teachers"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 129016,
            "dimensions": [
                540,
                420
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-25.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-25.jpg",
            "templates": [
                {
                    "source": "templates\/teachers.json",
                    "name": "Teachers"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 79121,
            "dimensions": [
                540,
                294
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-21.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-21.jpg",
            "templates": [
                {
                    "source": "templates\/teachers.json",
                    "name": "Teachers"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 21557,
            "dimensions": [
                200,
                130
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-22.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-22.jpg",
            "templates": [
                {
                    "source": "templates\/teachers.json",
                    "name": "Teachers"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 27335,
            "dimensions": [
                200,
                130
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-23.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-23.jpg",
            "templates": [
                {
                    "source": "templates\/teachers.json",
                    "name": "Teachers"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 23187,
            "dimensions": [
                200,
                130
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-26.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-26.jpg",
            "templates": [
                {
                    "source": "templates\/teachers.json",
                    "name": "Teachers"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 156422,
            "dimensions": [
                540,
                406
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-8.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-8.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/courses.json",
                    "name": "Courses"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 115060,
            "dimensions": [
                540,
                306
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-9.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-9.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/courses.json",
                    "name": "Courses"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 34885,
            "dimensions": [
                260,
                286
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-13.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-13.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 74069,
            "dimensions": [
                364,
                300
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-11.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-11.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 85435,
            "dimensions": [
                752,
                300
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-10.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-10.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 84590,
            "dimensions": [
                558,
                300
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-12.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-12.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 86137,
            "dimensions": [
                558,
                300
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-20.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-20.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/courses.json",
                    "name": "Courses"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 41609,
            "dimensions": [
                270,
                270
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-17-1.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-17-1.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/courses.json",
                    "name": "Courses"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 38921,
            "dimensions": [
                270,
                270
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-19-1.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-19-1.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/courses.json",
                    "name": "Courses"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 40169,
            "dimensions": [
                270,
                270
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-18-1.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-18-1.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/courses.json",
                    "name": "Courses"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 43290,
            "dimensions": [
                270,
                270
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-6.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-6-800x393.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/courses.json",
                    "name": "Courses"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 119024,
            "dimensions": [
                1440,
                708
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-36.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-36.jpg",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 6717,
            "dimensions": [
                80,
                80
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-37.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-37.jpg",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 7436,
            "dimensions": [
                80,
                80
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-38.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-38.jpg",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 6313,
            "dimensions": [
                80,
                80
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-41.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-41.jpg",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 6437,
            "dimensions": [
                80,
                80
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-39.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-39.jpg",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 7546,
            "dimensions": [
                80,
                80
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-40.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-40.jpg",
            "templates": [
                {
                    "source": "templates\/events.json",
                    "name": "Events"
                }
            ],
            "filesize": 4990,
            "dimensions": [
                80,
                80
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-28-1.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-28-1.jpg",
            "templates": [
                {
                    "source": "templates\/course-details.json",
                    "name": "Course Details"
                }
            ],
            "filesize": 4079,
            "dimensions": [
                60,
                60
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-34.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-34.jpg",
            "templates": [
                {
                    "source": "templates\/course-details.json",
                    "name": "Course Details"
                }
            ],
            "filesize": 112426,
            "dimensions": [
                540,
                284
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-15.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-15.jpg",
            "templates": [
                {
                    "source": "templates\/course-details.json",
                    "name": "Course Details"
                },
                {
                    "source": "templates\/courses.json",
                    "name": "Courses"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 53935,
            "dimensions": [
                364,
                260
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-16.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-16.jpg",
            "templates": [
                {
                    "source": "templates\/course-details.json",
                    "name": "Course Details"
                },
                {
                    "source": "templates\/courses.json",
                    "name": "Courses"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 62732,
            "dimensions": [
                364,
                260
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-31.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-31.jpg",
            "templates": [
                {
                    "source": "templates\/course-details.json",
                    "name": "Course Details"
                },
                {
                    "source": "templates\/courses.json",
                    "name": "Courses"
                }
            ],
            "filesize": 51225,
            "dimensions": [
                364,
                260
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-14.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-14.jpg",
            "templates": [
                {
                    "source": "templates\/courses.json",
                    "name": "Courses"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 46221,
            "dimensions": [
                364,
                260
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-32.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-32.jpg",
            "templates": [
                {
                    "source": "templates\/courses.json",
                    "name": "Courses"
                }
            ],
            "filesize": 57358,
            "dimensions": [
                364,
                260
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-33.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-33.jpg",
            "templates": [
                {
                    "source": "templates\/courses.json",
                    "name": "Courses"
                }
            ],
            "filesize": 66160,
            "dimensions": [
                364,
                260
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-7.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-7.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 99536,
            "dimensions": [
                540,
                380
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "CRYPTORA.png",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/CRYPTORA.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 3587,
            "dimensions": [
                271,
                38
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/image-RYPTORA"
        },
        {
            "filename": "image-4.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-4.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 118289,
            "dimensions": [
                390,
                564
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-18.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-18.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 3582,
            "dimensions": [
                54,
                54
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-19.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-19.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 3544,
            "dimensions": [
                54,
                54
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "image-17.jpg",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/image-17.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 3257,
            "dimensions": [
                54,
                54
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collections\/W9BJHGSDTM"
        },
        {
            "filename": "Logo-3.png",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/Logo-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2442,
            "dimensions": [
                179,
                60
            ],
            "image_source": "cc0",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "Logo.png",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/Logo.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1939,
            "dimensions": [
                124,
                28
            ],
            "image_source": "cc0",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "Logo-1-1.png",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/Logo-1-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1305,
            "dimensions": [
                117,
                60
            ],
            "image_source": "cc0",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "Logo-5.png",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/Logo-5.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 3559,
            "dimensions": [
                91,
                60
            ],
            "image_source": "cc0",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "Logo-1.png",
            "thumbnail_url": "https:\/\/cryptora.tokotema.xyz\/wp-content\/uploads\/2025\/09\/Logo-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1578,
            "dimensions": [
                102,
                24
            ],
            "image_source": "cc0",
            "image_urls": "logoipsum.com"
        }
    ]
}